@charset "UTF-8";
/* CSS Document */

body { margin:0; padding:0; text-align:center; background-image:url(img/back.gif); background-repeat:repeat; }




#global {
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    width: 1020px;

}



/*HEADER*/
#header_home {
	position:absolute;
	width:1020px;
	height:320px;
	}
	
#logo-header {
	position:absolute;
	top:25px;
	left:385px;
	
	}
	
#menu-header {
	position:absolute;
	top:270px;
	left:600px;
	height:31px;
	width: 450px;
	font-family: 'Roboto', sans-serif;
	font-weight:300italic;
	font-size:14px;
	color:#666;
	}

#social-header {
	position:absolute;
	top:275px;
	left:560px;
	height:27px;
	width: 450px;
	font-family: 'Roboto', sans-serif;
	font-weight:300italic;
	font-size:14px;
	color:#666;
	text-align:right;
	}
	
#facebook-header {
	position:absolute;
	top:270px;
	left:0px;
	height:60px;
	width: 200px;
	font-family: 'Roboto', sans-serif;
	font-weight:300italic;
	font-size:14px;
	color:#666;
	text-align:center;
	}


/*FOOTER*/

#footer { position:absolute; width:1020px; top: 2600px; padding-bottom:10px; color:black; line-height:20px;font-family: 'Roboto', sans-serif;font-size:12px; text-align:center; }
#footer-projet { position:absolute; width:1020px; top: 900px; padding-bottom:10px; color:black; line-height:20px;font-family: 'Roboto', sans-serif;font-size:12px; text-align:center; }
#footer a:link { font-size:12px;font-family: 'News Cycle', sans-serif;color:#000; text-decoration:none; }
#footer a:visited { font-size:12px;font-family: 'News Cycle', sans-serif;color:#000; text-decoration:none; }
#footer a:hover { font-size:12px;font-family: 'News Cycle', sans-serif;color:#000; text-decoration:underline; }


/**********************SLIDER***********************/

#slider {
	position:relative;
	left: 50%;
	width:1020px;
	top:160px;
	margin-left: -510px;
	z-index:3;
	}
	
#slider-window{
	width:1020px;
	height:443px;
	overflow:hidden;

}



 
#prevSlide,#nextSlide{
	width:30px;height:30px;
	position:absolute;
	top:180px;
	cursor:pointer;
	z-index:100;
}

#prevSlide{left:0;}
#nextSlide{right:0;}

.slide{
	float:left;
	position:relative;
	list-style-type:none;
	width:1020px;
	height:443px;
}



a img{
	border:none;
}
 
 a:link { color:#666; border:0;outline:0; text-decoration:none; }
a:visited { color:#666;border:0;outline:0; text-decoration:none;}
a:hover { color:#666;border:0;outline:0;text-decoration:none; }


/*BLOC PROJET*/

#projet-bloc {
	position:relative;
	left: 50%;
	width:1020px;
	top:300px;
	margin-left: -510px;
	z-index:3;
	font-size:12px;
	font-family: 'Roboto', sans-serif;
	color:#FFF;
	text-decoration:none;
	border:1px solid #999;
	}
	
	
h1 { font-size:50px;
	font-family: 'Marvel', sans-serif;
	color:#666;
	text-decoration:none;
	line-height:50px; }

h2 { font-size:10px;
	font-family: 'News Cycle', sans-serif;
	color:#000;
	text-decoration:none; }
	
h3 { font-size:12px;
font-family: 'News Cycle', sans-serif;
	color:#666;
	text-decoration:none; }
	
h4 { font-size:15px;
font-family: 'News Cycle', sans-serif;
	color:#000;
	text-decoration:none; }
	
h5 { font-size:20px;
font-family: 'News Cycle', sans-serif;
	color:#000;
	text-decoration:none;
	 }
	
	h1, h2, h3, h4, h5 { display: inline; }
	
.texte {
	font-size:15px;
	font-family: 'News Cycle', sans-serif;
	color:#666;
	text-decoration:none;
	line-height:30px;
}




.texte2 {
	font-size:35px;
	font-family: 'Oleo Script Swash Caps', cursive;
	color:#F90;
	font-weight:bold;
	text-decoration:none;
	line-height:20px;
	text-shadow:2px 2px 2px #aaa;
}

.texte3 {
	font-size:13px;
	font-family: 'News Cycle', sans-serif;
	color:#666;
	text-decoration:none;
	line-height:25px;
}

.grostitre {
	font-size:50px;
	font-family: 'Marvel', sans-serif;
	color:#666;
	text-decoration:none;
	line-height:50px;
}

.grostitre2 {
	font-size:25px;
	font-family: 'Marvel', sans-serif;
	color:#666;
	text-decoration:none;
	line-height:10px;
}

.grostitre3 {
	font-size:18px;
	font-family: 'Marvel', sans-serif;
	color:#666;
	text-decoration:none;
	line-height:10px;
}











.item {
	width:320px;
	height:320px;	
	border:0px solid #222;	
	
	/* required to hide the image after resized */
	overflow:hidden;
	
	/* for child absolute position */
	position:relative;
	
	/* display div in line */
	float:left;
}

.item .caption {
	text-align:center;
	width:320px;
	height:320px;
	background:#000;
	color:#d8d78d;
	font-weight:bold;
		
	/* fix it at the bottom */
	position:absolute;
	left:0;

	/* hide it by default */
	display:none;
	font-family: 'Marvel', sans-serif;
	font-size:30px;
	filter:alpha(opacity=80);    /* ie  */
	-moz-opacity:0.8;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.8;    /* for really really old safari */  
	opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */

}



.caption2{
	text-align:center;
	color:#FFF;
font-family: 'Marvel', sans-serif;
	font-size:20px;
	
}

#PinIt{
	text-align:center;
	color:#FFF;
font-family: 'Marvel', sans-serif;
	font-size:12px;
	
}


.item .caption a {
	text-decoration:none;
	
	text-align:center;
	color:#FFF;
font-family: 'Marvel', sans-serif;
	font-size:12px;
	
	/* add spacing and make the whole row clickable*/
	padding:0px;
	display:block;
}

.item .caption p {
	padding:0px;	
	margin:0;
	font-size:18px;
	font-family: 'Marvel', sans-serif;
}

.item img {
	border:0;
	
	/* allow javascript moves the img position*/
	position:absolute;
}

.clear {
	clear:both;	}
	
	
	
	#map_agen { float:left;display:inline;width:1000px;height:350px; }
	
	
	